/***********************************************
  Home Page
************************************************/
.mcs-title {
  color: var(--color-white);
}
.mcs-get-started .mcs-how-to-use-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 1.8rem 0 1.8rem;
}
.mcs-how-to-use-wrapper .btn-group-wrapper {
  display: flex;
  gap: 0.6rem;
  margin: 1rem 0;
}
.mcs-how-to-use-wrapper .title {
  font-size: 1.875rem;
  font-weight: 700;
}
.mcs-how-to-use-wrapper .tertiary-phrase-wrapper {
  color: var(--color-teal);
  font-weight: 700;
  cursor: pointer;
}
.mcs-how-to-use-wrapper .tertiary-phrase-wrapper:hover .underlined-phrase {
  border-bottom: 1.5px solid var(--color-white);
}
.mcs-how-to-use-wrapper .right-teal-chevron-wrapper svg {
  color: var(--color-teal);
}
.mcs-how-to-use-wrapper .tertiary-phrase-wrapper:hover .right-teal-chevron-wrapper svg {
  color: var(--color-dark-teal);
}
.mcs-how-to-use-wrapper .underlined-phrase {
  border-bottom: 1.5px solid var(--color-teal);
  display: inline-block;
  text-decoration: none;
}
.mcs-how-to-use-wrapper .underlined-phrase:hover {
  border-bottom: 1.5px solid var(--color-white);
  color: var(--color-dark-teal);
  transition: all 0.2s ease-in-out;
}
.mcs-how-to-use-wrapper .right-teal-chevron-wrapper {
  margin-left: 0.5rem;
}
.mcs-get-started
  .mcs-scene-actions
  .misp-path-options
  .misp-path-option
  .misp-path-option-icon
{
  align-items: flex-end;
  display: flex;
  height: 5rem;
  justify-content: center;
  margin-bottom: 0.0rem;
  /* width: 5rem; */
}
.mcs-get-started-intro .mcs-title {
  border-bottom: 1px solid var(--color-white);
  font-size: 2.375rem;
  font-weight: 300;
  margin-bottom: 1.1rem;
  padding-bottom: 0.5rem;
  width: 50%;
}
.mcs-get-started .right-chevron-wrapper {
  position: relative;
  margin-left: .5rem;
  top: -1px;
}
.mcs-get-started
  .mcs-scene-actions
  .misp-path-options
  .misp-path-option
  .misp-path-option-title
{
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 0.70rem;
  letter-spacing: 0.15px;
  line-height: 1.25;
  text-align: center;
  text-wrap: balance;
}
.mcs-get-started
  .misp-path-option {
  flex: 0 0 auto;
  font-size: 0.875rem;
  padding: 0 0rem;
  width: 100%;
}
.mcs-get-started .col-with-edges {
  border-left: 1px solid var(--color-gray-30);
  border-right: 1px solid var(--color-gray-30);
  margin: 0 -0.5rem;
  padding: 0 0.8rem;
}
.mcs-get-started .misp-path-option-description {
  padding: 0 0.5rem;
}

/* For phone tall orientation */
@media (max-width: 576px) {
		.mcs-how-to-use-wrapper .title {
			font-size: 1.5rem;
		}
}

/* For tablet tall and below */
@media (max-width: 991px) {
	.mcs-get-started .col-with-edges {
			border-left: 0;
			border-right: 0;
	}
}
